Bug 644508 - Unowned %{_libdir}/wireshark dir
Summary: Unowned %{_libdir}/wireshark dir
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wireshark
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Radek Vokál
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-19 18:49 UTC by Ville Skyttä
Modified: 2010-11-21 21:54 UTC (History)
3 users (show)

Fixed In Version: wireshark-1.4.1-2.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-21 21:54:12 UTC
Type: ---


Attachments (Terms of Use)
Own the %{_libdir}/wireshark dir. (1.26 KB, patch)
2010-10-19 18:49 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2010-10-19 18:49:16 UTC
Created attachment 454411 [details]
Own the %{_libdir}/wireshark dir.

The %{_libdir}/wireshark dir is unowned, the attached (untested) patch should fix it.

Comment 1 Fedora Update System 2010-10-22 10:40:30 UTC
wireshark-1.4.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/wireshark-1.4.1-1.fc14

Comment 2 Fedora Update System 2010-10-28 05:51:08 UTC
wireshark-1.4.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wireshark'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/wireshark-1.4.1-1.fc14

Comment 3 Fedora Update System 2010-11-04 15:43:52 UTC
wireshark-1.4.1-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/wireshark-1.4.1-2.fc14

Comment 4 Fedora Update System 2010-11-21 21:53:57 UTC
wireshark-1.4.1-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.